{% set CodiceModulo = "TRASMISSIONE_RENDICONTO_ECONOMICO" %}
{% set Urn = "document:c_m400:associazionismo;iniziativa.temporanea;contribuiti.economici;rendiconto.economico;trasmissione" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Trasmissione del rendiconto economico della manifestazione, evento o iniziativa"
destinatario_amministrazione=""
destinatario_ufficio="UOCULTURAMUSEIBIBLIOTECHE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
generabile_da="RICH_CONTRECO_ASSOCIAZIONI"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DOC-ATT-SPE"
urn_allegato="document:s_italia:generale;spese.sostenute;documentazione"
descrizione_estesa="Copia della documentazione attestate le spese sostenute"
filename="Documentazione spese"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<script type="text/javascript">

function getDoubleFromInputValue(inputValue) {

  var valoreDouble = 0;

  if(inputValue!="") {

    // Ottengo il valore pulito
    valoreDouble = inputValue;
    valoreDouble = valoreDouble.replace('.', '');
    valoreDouble = valoreDouble.replace(',', '.');

    // Se è un numero lo ritorno, altrimenti 0
    valoreDouble = parseFloat(valoreDouble);
    if(isNaN(valoreDouble)) {
      valoreDouble = 0;
    }

  }

  return valoreDouble;

}

</script>

{% endblock meta %}

{% block title %}Trasmissione del rendiconto economico della manifestazione, evento o iniziativa{% endblock title %}

{% block content %}

  

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - trasmissione rendiconto economico della manifestazione, evento o iniziativa'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
  <div class="title-1"> Trasmissione del rendiconto economico della manifestazione, evento o iniziativa </div>
</div>

{{anagrafica.societa("Titolare", "Il sottoscritto", ["Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false", "", "visibility:visibility", "display:none", "true")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> in relazione alla domanda di contributo </span>
    </div>
    <div class="form-group col-lg-12">
      <label for=""> Domanda di contributo </label>
    </div>
  </div>
  <div id="Tassonomia_Domanda" name="Tassonomia_Domanda" label="Domanda di contributo" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Domanda1" name="Tassonomia_Domanda" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Domanda1"> per attività ordinaria riferita al seguente anno solare </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Domanda1.checked()"> 
      <div class="form-group col-lg-12">
        <label for="Parametri_AnnoSolare"> Anno solare </label>
        <input class="form-control" id="Parametri_AnnoSolare" name="Parametri_AnnoSolare" style="width: 100%;" label="Anno solare" format="number" maxlength="4" />
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Domanda2" name="Tassonomia_Domanda" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Domanda2"> per la manifestazione, evento o iniziativa denominata </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Domanda2.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_Denominazione"> Denominazione </label>
        <input class="form-control" id="Parametri_Denominazione" name="Parametri_Denominazione" style="width: 100%;" label="Denominazione" />
      </div>
    </div>
  </div>
  <globo_salto_pagina></globo_salto_pagina>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Domanda3" name="Tassonomia_Domanda" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_Domanda3"> per la seguente attività o acquisto </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Domanda3.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_Descrizione"> Descrizione </label>
        <input class="form-control" id="Parametri_Descrizione" name="Parametri_Descrizione" style="width: 100%;" label="Descrizione" />
      </div>
      <div class="form-group col-lg-12">
        <label for="Parametri_RelazioneSintetica"> Relazione sintetica </label>
        <textarea class="form-control" id="Parametri_RelazioneSintetica" name="Parametri_RelazioneSintetica" style="width: 100%; height: 5cm;" label="Relazione sintetica"></textarea>
      </div>
    </div>
  </div>
</div>

<div class="container">
  <div class="title-3"> TRASMETTE </div>
  <div class="paragraph text-justify"> il rendiconto economico dell'iniziativa sopra indicata e copia della documentazione attestate le spese sostenute. </div>
</div>

<div class="space-0"></div>

<div class="container">
  <div class="paragraph text-justify"> Inserire nella tabella le entrate e le uscite sostenute per lo svolgimento dell'iniziativa. </div>
</div>

{{ utils_tempolibero.rendicontro_economico()}}

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
     
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}><label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="DOC-ATT-SPE" name="DOC-ATT-SPE" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="DOC-ATT-SPE"> copia della documentazione attestante le spese sostenute </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> <i>
      (da allegare se il modulo è sottoscritto con firma autografa)
     </i> </span> </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

 <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDOC-ATT-SPE" name="GLOBO_allegato_cDOC-ATT-SPE" type="hidden" value="" obbligatorio="#DOC_ATT_SPE.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
